Results 1 to 6 of 6

Thread: bad news about Pro Evolution Soccer 5

  
  1. #1
    ka911 is offline -Hacks Member
    Join Date
    Oct 2005
    Posts
    287
    Rep Power
    15

    Default

    this game doesn't work with 1.5 FW I get the following error:

    "The game could not be started.
    (FFFFFED3)"

    The game requires FW 2.0.
    The Version Changer doesn't work (same error).

    Hope someone can crack it someday (this and many others...)


  2. #2
    krazylilroker777 is offline -Hacks God
    Join Date
    Sep 2005
    Location
    305 Till I Die
    Posts
    3,429
    Rep Power
    18

    Default

    try launching it with fastloader/devhook cuz thats the same error need for spped and all of the ne games give u when u use the version changer/system load from umdemulator

  3. #3
    ka911 is offline -Hacks Member
    Join Date
    Oct 2005
    Posts
    287
    Rep Power
    15

    Default

    i try it with fastloader and still have the same error.

    PS: I don't like devhook, its really bad inter face. is there any way can I change the icon if this louder?

  4. #4
    Katagena is offline -Hacks Newbie
    Join Date
    Nov 2005
    Posts
    17
    Rep Power
    0

    Default

    try to create an iso with Winning eleven and PES5 maybe it would work (i mean take the english afs text and past it on the WE iso)

  5. #5
    K-cool is offline -Hacks Newbie
    Join Date
    Nov 2005
    Posts
    36
    Rep Power
    14

    Default

    Well if the iso is not working on 1.5 will the original umd run? Dont think so. Anyone tested it?

  6. #6
    ceanth is offline -Hacks Neophyte
    Join Date
    Oct 2005
    Location
    London UK
    Posts
    75
    Rep Power
    15

    Default

    it doesnt work with any loader :cry:

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •